# This file is part of s3tfpl utility, see LICENSE file for details
# Copyright (C) 2022 - The Pulsar Linux Team

shadow = true
borders = "outset"

[colors]

# For the background:
#   Use a nice darker background shade for terminal that supports full resolution
#   Use an ok darker green tone for terminal that supports lower resolution
#   Use plain old blue tone as last fallback
background = ["#8bc34a", "352", "green"]

# For the dialog shadows
#   Use a nice darker background shade for terminal that supports full resolution
#   Use an ok darker green tone for terminal that supports lower resolution
#   Use plain old blue tone as last fallback
shadow = ["#2a3a16", "121", "blue"]

# For the view:
#   Use a nice dark gray tone for terminal that supports full resolution
#   Use an ok dark gray for terminals that supports lower resolution
#   Use just plain old black as last fallback
view = ["#212121", "111", "black"]

# For primary:
#   Use a nice broken white tone for terminals that support full resolution
#   Use an ok shade of gray for terminals that supports lower resolution
#   Use plain old white as last fallback
primary = ["#d3d3d3", "333", "white"]

# For secondary:
#   Use a nice shade of white tone for terminals that support full resolution
#   Use an ok shade of white for terminals that supports lower resolution
#   Use plain old white as last fallback
secondary = ["#eeeeee", "444", "white"]

# For tertiary:
#   Use a nice shade of white tone for terminals that support full resolution
#   Use an ok shade of white for terminals that supports lower resolution
#   Use plain old white as last fallback
tertiary = ["#7f7f7f", "444", "white"]

# For primary title:
#   Use a nice lime green tone for terminals that support full resolution
#   Use an ok lime green for terminals that supports lower resolution
#   Use plain old green as last fallback
title_primary = ["#8bc34a", "352", "green"]

# For secondary title:
#   Use a nice dark yellow tone for terminals that support full resolution
#   Use an ok dark yellow for terminals that supports lower resolution
#   Use plain old yellow as last fallback
title_secondary = ["#80802b", "221", "yellow"]

# For highlight:
#   Use a nice dark sushi green tone for terminals that support full resolution
#   Use an ok dark green for terminals that supports lower resolution
#   Use plain old green as last fallback
highlight = ["#618934", "231", "green"]

# For inactive highlight
#   Use a nice dark dodger blue tone for terminals that support full resolution
#   Use an ok dark purple(ish) for terminals that supports lower resolution
#   Use plain old blue as last fallback
highlight_inactive = ["#3b3bb3", "214", "blue"]
